<script type="text/javascript">
$(document).ready(function() {
		// form validation
		$("#boomevent").validate({
			rules:{
				vaccination:{
					required: true
				}
			}
		});
		
		// end of form validation
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadlogo', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage").hide();
						$('#uploadedimage').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage").hide();
							  $('#uploadedimage').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						 $('#uploadedimage').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath').val(imagename);
					}
				}
		});
	});	
</script>

<script type="text/javascript">
$(document).ready(function() {
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadphotos2', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage2').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage2").hide();
						$('#uploadedimage2').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage2').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage2").hide();
							  $('#uploadedimage2').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage2').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						 $('#uploadedimage2').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath2').val(imagename);
					}
				}
		});
	});	
</script>
<script type="text/javascript">
$(document).ready(function() {
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadphotos3', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage3').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage3").hide();
						$('#uploadedimage3').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage3').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage3").hide();
							  $('#uploadedimage3').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage3').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						 $('#uploadedimage3').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath3').val(imagename);
					}
				}
		});
	});	
</script>
<script type="text/javascript">
$(document).ready(function() {
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadphotos4', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage4').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage4").hide();
						$('#uploadedimage4').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage4').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage4").hide();
							  $('#uploadedimage4').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage4').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						 $('#uploadedimage4').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath4').val(imagename);
					}
				}
		});
	});	
</script>
<script type="text/javascript">
$(document).ready(function() {
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadphotos5', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage5').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage5").hide();
						$('#uploadedimage5').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage5').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage5").hide();
							  $('#uploadedimage5').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage5').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						 $('#uploadedimage5').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath5').val(imagename);
					}
				}
		});
	});	
</script>

<script type="text/javascript">
$(document).ready(function() {
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadphotos6', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage6').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage6").hide();
						$('#uploadedimage6').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');6
						    	$('#uploadedimage6').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage6").hide();
							  $('#uploadedimage6').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage6').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						 $('#uploadedimage6').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath6').val(imagename);
					}
				}
		});
	});	
</script>
<script type="text/javascript">
$(document).ready(function() {
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadphotos7', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage7').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage7").hide();
						$('#uploadedimage7').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage7').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage7").hide();
							  $('#uploadedimage7').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage7').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						 $('#uploadedimage7').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath7').val(imagename);
					}
				}
		});
	});	
</script>
<script type="text/javascript">
$(document).ready(function() {
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadphotos8', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage8').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage8").hide();
						$('#uploadedimage8').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage8').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage8").hide();
							  $('#uploadedimage8').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage8').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						 $('#uploadedimage8').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath8').val(imagename);
					}
				}
		});
	});	
</script>
<script type="text/javascript">
$(document).ready(function() {
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadphotos9', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage9').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage9").hide();
						$('#uploadedimage9').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage9').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage9").hide();
							  $('#uploadedimage9').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage9').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						 $('#uploadedimage9').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath9').val(imagename);
					}
				}
		});
	});	
</script>
<script type="text/javascript">
$(document).ready(function() {
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadphotos10', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage10').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage10").hide();
						$('#uploadedimage10').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage10').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage10").hide();
							  $('#uploadedimage10').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage10').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						 $('#uploadedimage10').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath10').val(imagename);
					}
				}
		});
	});	
</script>

<!--for aadhar and pan card photo upload on time -->
<script type="text/javascript">
$(document).ready(function() {
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadlogo11', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage11').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage11").hide();
						$('#uploadedimage11').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage11').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage11").hide();
							  $('#uploadedimage11').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage11').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						// $('#uploadedimage11').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
						  $('#uploadedimage11').html('<img src="<?=DOC_ROOT?>temp/images/pdf.png" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath11').val(imagename);
					}
				}
		});
	});	
</script>
<script type="text/javascript">
$(document).ready(function() {
		var filename = ($("#txtfname").val()=='')?'<?=SITE_NAME?>':$("#txtfname").val();
		var filenameid = ($("#employeeid").val()=='')?'<?=SITE_NAME?>':$("#employeeid").val();
		new AjaxUpload('#uploadlogo12', {
	
				action: document.location.protocol+'//'+document.domain+'/<?=MAIN_FOLDER?>imageupload/upload4image.php', // I disabled uploads in this example for security reaaons
				name: 'myfile',
				data :{filename:filename,filenameid:filenameid},
				onChange: function(){
					$('#uploadedimage12').html('<img src="<?=DOC_ROOT?>temp/images/loading.gif" width="100px"  heigth="100px" />');
				},
				onComplete : function(file,response){
				    if (response == "sizeerror") {
						alert("file size should be less than 5 MB");
							$("#uploadedimage12").hide();
						$('#uploadedimage12').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage12').show('slow');	    
						    	
					}
					else if (response == "") {
							alert("Only JPEG, GIF And PNG Files Are Supported.");
							$("#uploadedimage12").hide();
							  $('#uploadedimage12').html('<img src="<?=DOC_ROOT?>temp/images/blank_img.png" width="100px"  heigth="100px" />');
						    	$('#uploadedimage12').show('slow');	    
						    	
					}
					else {
					    var imagename = response;
					    //alert(imagename);
					     alert("Image uploaded successfully..");
					   
						var imgdisplay="<?=IMAGES_PHOTO_PATH?>"+imagename;
					//	alert(imgdisplay);
						 //$('#uploadedimage12').html('<img src="'+imgdisplay+'" width="100px"  heigth="100px" />');
					    $('#uploadedimage12').html('<img src="<?=DOC_ROOT?>temp/images/pdf.png" width="100px"  heigth="100px" />');
					    $('#txtprofileimgpath12').val(imagename);
					}
				}
		});
	});	
function validateducation()
{
valid = true;

if($('input[class=educations]:checked').length == 0)
{
    alert ( "Please select at education one checkbox" );
    valid = false;
}

return valid;
}

function validatexperience()
{
valid = true;
if ($('input[class=experiences]:checked').length == 0)
{
	alert("Please Select your Experience");
	valid = false;	
}
return valid; 
}

function validatelanguage()
{
	vaildata = true;
	if($('input[class=languages]:checked').length == 0)
	{
		alert("Please Select atleast a one Language");
	}
	return vaildata;
		
}

	function validations()
	{
		valid= true;
			if($('input[class=experiences]:checked').length == 0)
			{
				alert("Please Select your Experience");
				valid = false;
			}
			else if($('input[class=languages]:checked').length == 0)
			{
				alert("Please Select atleast a one Language");
				valid = false;
			}
			else if($('input[class=educations]:checked').length == 0)
			{
				alert ( "Please select at education one checkbox" );
    			valid = false;
			}
		return valid;
	}
</script>